[Settings]
DBType=0
PGSQLServer=localhost
EDBCSHost=localhost
EDBCSLastDatabase=
EDBFSFolder=

ImportToLocation=0
OverwriteDocs=False
DeleteOnSuccess=False

Folder=C:\Scanned_Docs
SuccessFolder=C:\CO_Doc_Scans\success
FailedFolder=C:\CO_Doc_Scans\failed
LogFolder=C:\CO_Doc_Scans\logs
MonitorFolder=C:\CO_Doc_Scans
NumsAreCodes=True
ConvertPDFs=False
PGSQLLastDatabase=Elanic

[Compression]
CompressImages=true
CompressFilesAbove=102400
CompressResizeWidth=1024
CompressQuality=75

[Email Settings]
ImportEmail=False
POPServer=
Port=
Username=
Password=<encrypted>
SubjectFilter=*xray*
SenderEmailFilter=*@myxray.co.uk
